Startup Issue with Minecraft - Want to run Minecraft 1.20.1 instead of 1.20.2

System Information

Field Value
Operating System Linux - Debian GNU/Linux 11 on x86_64
Product AMP ‘Decadeus’ v2.4.6.6 (Mainline)
Virtualization QEMU_KVM
Application Minecraft
Module MinecraftModule
Running in Container No
Current State Failed

Problem Description

Issue

I changed paper version in Server options and now I cant start the server anymore not even with changing it back to 1.20.2

Reproduction Steps

  • Changed Paper version
  • Changed java Version to all accessible
  • tried updating

Make sure you’re using Java 17.
Should be able to select Paper 1.20.2 and hit download/update.
If you run into issues please provide the error you’re getting.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.